 videoDrv  = VGA320.DRV
 soundDrv  = PROAUDIO.DRV
 audioDrv  = AUDPRO.DRV
 joyDrv    = NO
 kbdDrv    = IBMKBD.DRV
 mouseDrv  = STDMOUSE.DRV
 memoryDrv = ARM.DRV
 minHunk   = 220k
 language  = 1
 patchDir  = .
 
